.gallery-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  gap: 8px;
  margin-top: 20px;
}

.gallery-grid img {
  width: 100%;
  height: 250px;
  object-fit: cover;
  display: block;
}

.gallery-grid p {
  margin: 0;
  padding: 0;
  line-height: 0;
}

.gallery-grid p img {
  width: 100%;
  height: 250px;
  object-fit: cover;
  display: block;
}

.gallery-grid img {
  transition: transform 0.2s ease;
  cursor: pointer;
}

.gallery-grid img:hover {
  transform: scale(1.03);
}

img[src="/images/profile2.jpg"] {
  max-width: 300px;
  border: 4px solid var(--accent) !important;
  padding: 0 !important;
  border-radius: 0 !important;
  transition: transform 0.2s ease;
  cursor: pointer;
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
  margin-top: -30px;
}

img[src="/images/profile2.jpg"]:hover {
  transform: scale(1.03);
}

/* Logo title fix */
.logo {
  color: var(--background) !important;
}